@charset "iso-8859-1";

	@media screen and (min-width: 1600px) {	        
        .content {
        	max-width: 1400px;
        }
	}
        
	@media screen and (max-width: 1080px) {		

	}
	
	@media screen and (max-width: 980px) {		
		.content {
			margin: 15px 25px 25px 100px;
		}
		
		.hole {
			height: 75px;
			width: 75px;
		}
		
		.hole img  {
			height: 49px;
			margin: 13px;
		}
	}
        
	@media screen and (max-width: 800px) {			
		.project {
        	width: 90%;
        }
        
        form {
            width:95%;
            margin: 0 auto;
        }

        input, textarea, select {
            max-width:90%;
            min-height:27px;
        }

	}
        
		/* ipad */
	@media screen and (max-width: 768px) {		
		.page-transition {
			position:relative; 
			margin-bottom:0; 
			overflow: hidden; 
			height: 75px; 
			white-space: nowrap;
		}

		.container {
			width: 90%;
		}
	}
	
	@media screen and (max-width: 650px) {
		ul.skills {
            margin: 20px auto;
            display: block;
            position: relative;
            text-align: center;
            width: 85%;
        }
	}
	
	@media screen and (max-width: 600px) {		
		.page-transition {
			position:relative; 
			margin-bottom:0; 
			overflow: hidden; 
			height: 35px; 
			white-space: nowrap;
		}
		
		.driehoek {
			display: inline-block; 
			width: 0; 
			height: 0; 
			border-style: solid; 
			border-width: 35px 35px 0 35px;
		}
		
		.hole {
			float: none;
			position:relative;
			height: 75px;
			width: 75px;
			margin: 20px auto;
		}
		
		.hole img  {
			height: 49px;
			margin: 13px;
		}
		
		.content {
			margin: 20px 0 25px 0;
		}
		
		.content h1 {
            margin: 0 auto;
            display: block;
            position: relative;
            text-align: center;
		}
		
		img.autograph {
			position: relative;
        	width: 95%;
        }
        
        form {
            width:95%;
            margin: 0 auto;
        }


        input, textarea, select {
            max-width:90%;
            min-height:27px;
        }

        textarea {
            width:100%;
        }

        .submit {
            width:127px;
            height:38px;
        }

	}
	
	@media screen and (max-width: 480px) {
		#falling {
			height: 180px;
		}

		#falling p {
        	margin: 50px 15px 20px 15px;
        }
        
        .pijl {
        	margin: 38px auto;
        }
        
        .exit {
        	margin: 150px 10px 10px 95%;
        }
        
        .menu ul {
        	margin:0;
        }
        
        ul.skills {
        	max-width: 90%;
        	float: left;
        	margin: 20px 0;
        }
        
        ul.skills li span {
        	padding-right: 0;
        }
        
        ul.skills li span:before {
            margin: -12px -102px 0 0;
        }
	
		#falling {
			visibility: hidden;
		}
		
        form {
            width:95%;
            margin: 0 auto;
        }

        input, textarea, select {
            max-width:85%;
            min-height:27px;
        }

        textarea {
            width:100%;
        }

        .submit {
            width:100px;
            height:38px;
        }
	}
